Skip to main content
POST
Create event session

Authorizations

Authorization
string
header
required

Access token for user-context authentication. Send it in the Authorization: Bearer <jwt> header. Use the token your OAuth client app obtained via the Authorization Code + PKCE flow.

Headers

Accept-Language
string

Supported response locales: ko, en, ja, zh-CN, zh-TW, es, fr, de, pt, th, vi. Default is ko.

Example:

"ko"

Path Parameters

eventId
string
required

Event ID

Body

application/json
day
string
required
startTime
string
required
endTime
string
required
sessionName
string
required
Minimum string length: 1
description
string | null
videoUrl
string | null
thumbnailPath
string | null
sortNo
integer<int32>
default:0
speakers
object[]

Response

Created successfully.

sessionId
integer<int64>
required